html, body {
	margin: 0;
	padding: 0;
}

input[type="password"]{
	border:1px solid #ccc;
}

button {cursor: pointer;}

a {
	text-decoration-line: none;
}

#load {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: fixed;
	display: none; /*block*/
	opacity: 0.8;
	background: white;
	z-index: 99;
	text-align: center;
}

#load > img {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 100;
}

img {
	image-rendering: -moz-crisp-edges;
	image-rendering: -o-crisp-edges;
	image-rendering: -webkit-optimize-contrast;
	image-rendering: crisp-edges;
	transform:translateZ(0);
	backface-visibility:hidden;
}

@media (min-width: 481px){
	[class^="pp1"]{	display: flex;flex-direction: row;	}
	[class^="mm1"]{	display: none;	}


	* {
		margin: 0;
		padding: 0;
		box-sizing:   border-box;
		font-family: 'Noto Sans KR', sans-serif;
	}

	html,body {
		margin: 0;
		padding: 0;

		#width: 1080px;
		#height: 100vh;
		#display: flex;
		#justify-content: center;
		#flex-direction: row;

		#flex-direction:column;

		/* �巡�� ���� */
		 -ms-user-select: none;
		 -moz-user-select: -moz-none;
		 -webkit-user-select: none;
		 -khtml-user-select: none;
		 user-select: none;
	}

	.display-flex {
		display: flex;
		justify-content: flex-start;
	}

	.display-flex * {
		height: 100px;
		width: 100px;
		border-radius: 10px;
	}

	ul {list-style: none;}

}